Bug 174688 - 1.27.1-2.14 update errors
1.27.1-2.14 update errors
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 09:24 EST by Daniel Roesen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.27.1-2.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 20:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2005-12-01 09:24:47 EST
[root@trinity fc4]# rpm -Fvh selinux-policy-targeted-*2.14*
Preparing...                ########################################### [100%]
   1:selinux-policy-targeted########################################### [100%]
Can't open '/etc/selinux/targeted/policy/policy.20':  No such file or directory
/etc/selinux/targeted/contexts/files/file_contexts:  line 825 has invalid
context system_u:object_r:lvm_exec_t
/etc/selinux/targeted/contexts/files/file_contexts:  line 1572 has invalid
context system_u:object_r:slapd_lock_t
/etc/selinux/targeted/contexts/files/file_contexts:  line 1579 has invalid
context system_u:object_r:slapd_cert_t
Comment 1 Daniel Walsh 2006-01-02 12:42:10 EST
Fixed in selinux-policy-targeted-1.27.1-2.17

Note You need to log in before you can comment on or make changes to this bug.